
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
    word-break: break-all;
    word-wrap: break-word;
}
body, button, input, select, textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    font: 12px/1.125 "Microsoft YaHei", Verdana, Arial, '����';
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
ul, ol {
    list-style: none outside none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
sup {
    vertical-align: text-top;
}
sub {
    vertical-align: text-bottom;
}
fieldset, img {
    border: 0 none;
}
legend {
    color: #000000;
}
button, select, textarea {
    font-size: 100%;
}
#wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    min-width: 980px;
    width: 100%;
}
#bodycontent {
    margin: 15px auto;
    width: 980px;
}
#nav_menu {
	display: inline-block;
    width: 200px;
	min-height: 630px;
}
#nav_menu .sidebar-category .panel-heading {
    background-color: #669900;
    color: #FFFFFF;
    font-family: "??";
    font-size: 14px;
}
#nav_menu ul{
	list-style: square inside none;
}

#nav_content {
    float: right;
    width: 79%;
}
.box4 {
    background: none repeat scroll 0 0 #FFFDEE;
    border: 1px solid #EED694;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 25px 15px;
    width: 978px;
}
.tit9 {
    background: none repeat scroll 0 0 #F4F5F5;
    border-bottom: 2px solid #38A2DB;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    padding: 0 10px;
	text-align: left;
}

.pop_list {
	overflow: hidden;
    width: 540px;
}
.pop_list ul {
    clear: both;
    overflow: hidden;
    width: 540px;
}

.pop_list li {
    color: #444444;
    float: left;
    height: 275px;
    padding: 18px 0 0 0;
    width: 180px;
    text-align: center;
}
.pop_list li:hover {
    background: none repeat scroll 0 0 #FFF7E8;
}

.pop_list li .img {
    height: 150px;
    overflow: hidden;
    position: relative;
    width: 185px;
    z-index: 500;
}

.pop_list li .img img {
    display: block;
    margin: 0 auto;  
}

.p_list {
    overflow: hidden;
    width: 1000px;
}
.p_list ul {
    clear: both;
    overflow: hidden;
    width: 1010px;
}
.p_list li {
    color: #444444;
    float: left;
    height: 275px;
    margin-right: 10px;
    padding: 18px 0 0 5px;
    width: 185px;
}
.p_list li:hover {
    background: none repeat scroll 0 0 #FFF7E8;
}
.p_list li a {
    color: #444444;
}
.p_list li a:hover {
    color: #FF0000;
}
.p_list li .img {
    height: 150px;
    overflow: hidden;
    position: relative;
    width: 185px;
    z-index: 500;
}
.p_list li .img i {
    color: #666666;
    position: absolute;
    right: 0;
    top: 0;
}
.p_list li .img i input {
    vertical-align: -2px;
}
.p_list li .img img {
    display: block;
    margin: 0 auto;
}
.p_list li .img p {
    background: url("../images/ProductListNew/dot.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: microsoft yahei;
    height: 54px;
    left: 0;
    position: absolute;
    top: 0;
    width: 55px;
}
.p_list li .img p.n2 {
    font-size: 18px;
    font-weight: bold;
    height: 54px;
    line-height: 50px;
    text-align: center;
    width: 55px;
}
.p_list li .img p.n3 {
    font-size: 16px;
    font-weight: bold;
    height: 54px;
    line-height: 50px;
    text-align: center;
    width: 55px;
}
.p_list li .img p.n4 {
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 16px;
    padding: 10px 5px 0 13px;
    width: 37px;
}
.p_list li .img span {
    background: url("../images/ProductListNew/dot2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-family: microsoft yahei;
    font-size: 12px;
    height: 50px;
    left: 0;
    line-height: 50px;
    padding: 3px 0 0 55px;
    position: absolute;
    top: 0;
    width: 85px;
}
.p_list li .img span.san {
    background: url("../images/ProductListNew/dot3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 98px;
}
.p_list li .img div {
    position: absolute;
}
.p_list li .img div.mingxing {
    bottom: 0;
    height: 45px;
    left: 0;
    width: 53px;
}
.p_list li .img div.chukong {
    background: url("../images/chukong.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 60px;
    left: 0;
    width: 60px;
}
.p_list li .img div.chaojiben {
    bottom: 0;
    height: 25px;
    left: 0;
    width: 89px;
}
.p_list li .img div.intel {
    background: url("../images/b_intel.png") no-repeat 0px 0px;
    bottom: 0;
    height: 40px;
    left: 0;
    width: 40px;
}
.p_list li .title {
    line-height: 20px;
    padding: 10px 10px 0;
}
.p_list li .title span {
    color: #FF6600;
}
.p_list li .author {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
.p_list li .author span {
/* * float: left; **/
}
.p_list li .author span b {
    font-family: microsoft yahei;
    font-size: 16px;
    margin-right: 3px;
}
.p_list li .author span b a {
    color: #FF0000;
}
.p_list li .author i {
    float: right;
}
.p_list li .author i a {
    color: #3B639F;
}
.p_list li .rating {
    height: 18px;
    line-height: 18px;
    padding: 3px 10px 0;
}
.p_list li .rating i {
    float: right;
}
.p_list li .rating a {
    color: #3B639F;
    float: left;
}
.xing {
    background-position: 0 -180px;
    float: left;
    height: 14px;
    margin-right: 4px;
    overflow: hidden;
    width: 70px;
}
.xing span {
    background-position: 0 -156px;
    display: block;
    height: 14px;
}
.p_list li .status {
    height: 26px;
    position: relative;
    z-index: 1000;
}
.p_list li .status span {
    cursor: pointer;
    float: left;
    height: 26px;
    width: 89px;
}
.p_list li .status span.shangsheng {
    background-position: 0 -209px;
}
.p_list li .status span.xiajiang {
    background-position: 0 -236px;
}
.p_list li .status span.pingwen {
    background-position: 0 -263px;
}
.p_list li .status span.zuidi {
    background-position: 0 -290px;
}
.p_list li .status span.xindi {
    background-position: 0 -317px;
}
.p_list li .status i {
    float: right;
    line-height: 26px;
}
#left-navigate {
    background: none repeat scroll 0 0 #DDFFDD;
    display: inline-block;
    left: 0;
    min-height: 550px;
    position: absolute;
    top: 0;
    width: 20%;
}
#content {
    background: none repeat scroll 0 0 #EEFFEE;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: 80%;
}
ul.navbar {
}
ul.navbar li {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 1.5em 0;
    padding: 0.3em;
}
ul.navbar a {
    text-decoration: none;
}

body {
    background: none repeat scroll 0 0 #F2F2F2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.231;
    overflow-y: scroll;
}
#wrapper {
    min-height: 528px;
}
.column {
    float: left;
    padding-bottom: 100px;
    width: 60%;
}
.portlet {
    margin: 0 1em 1em 0;
}
.portlet-header {
    padding: 6px 6px 6px 1.2em;
}
.portlet-header .ui-icon {
    float: right;
}
.portlet-content {
    padding: 0.4em;
}
.ui-sortable-placeholder {
    border: 1px dotted #000000;
    height: 50px !important;
    visibility: visible !important;
}
.ui-sortable-placeholder * {
    visibility: hidden;
}
.common-catalog-area {
    padding: 10px 0;
}
.common-catalog {
    display: inline-block;
}
.common-catalog li {
    float: left;
    position: relative;
}
.common-catalog .cm-catalog {
    border-bottom-left-radius: 3px;
    border-left: 1px solid #AAAAAA;
    border-top-left-radius: 3px;
}
.cm-catalog {
    border: 1px solid #BBBBBB;
    color: #56585A;
    display: block;
    height: 32px;
    min-width: 200px;
    overflow: hidden;
    padding: 3px 15px;
    text-align: center;
    text-decoration: none;
}
.cm-catalog span {
    line-height: 32px;
}
.common-history {
    width: 317px;
}

.p_link {
	background-color: #F2F9F8;
}

.p_link p {
	padding : 10px 0 10px 10px;
	font-size: 13px;
}

.an1_link{height:32px;background:url(../images/friend1.png) repeat-x;}
.an1_link li{width:105px;float:left;}
.an1_link li span{width:104px;height:30px;color:#333;text-align:center;line-height:30px;display:block;cursor:pointer;}
.an1_link li span.here{border:2px #dbdbdb solid;background:#fff;height:32px;border-top:0px;border-bottom:0px;width:100px;font-weight:bold;background:#fff;}
.an1_link li.li1{width:102px;}
.an1_link li.li1 span{width:102px;}
.an1_link li.li1 span.here{border:2px #dbdbdb solid;border-top:0px;border-bottom:0px;border-left:0px;width:100px;font-weight:bold;}


/**Content CSS **/
.body-content {
	min-height: 400px;
}

.docs-example .breadcrumb {
	margin-bottom: 10px;
}

#main  {
	display: inline-block;
	vertical-align: top;
	width: 79%;
}
.sidebar-category {
	width: 20%;
	min-width: 200px;
	display: inline-block;
}
.main-body{
	
}

.main-body .sub-hd-content{
	width: 100%;
}
.main-body .sub-body{
	width: 100%;
}
.sub-body  .sub-body-content{
	display: inline-block;
	width: 70%;
	float: left;
}


.booklistarea {
	font-size: 13px;
    position: relative;
    top: -10px;
}

.booklistarea dl {
    float: left;
    margin-left: 30px;
    margin-right: 25px;
}
.booklistarea dl dt img {
    margin-top: 35px;
}
.booklistarea dl dd {
    margin: 10px 0 0;
}
.booklistarea dl dd p {
    text-align: center;
}
.booklistarea dl dd.titlerescrit p a {
    display: block;
    height: 16px;
    overflow: hidden;
    padding-right: 3px;
    white-space: nowrap;
    width: 113px;
    word-break: keep-all;
}
.booklistarea dl dd.author p {
    color: #999999;
}
.booklistarea dl dd.author p span {
    margin-left: 12px;
}

#menu {
	display: inline-block;
	width: 100%;
	border-bottom: 3px solid #669900;
	background-color: #F5F5F5;
}
#menu li {
    cursor: pointer;
    float: left;
    margin-right: 2px;
    padding: 5px;
    text-align: center;
    width: 85px;
}

.sub-body  .sub-sider-content{
	display: inline-block;
	width: 232px;
	font-family: Arial;
    font-size: 13px;
	padding-left: 5px;
}
.sub-sider-content .recommedtitle {
    background: url("./../images/jypaih_sign.png") no-repeat 8px -1px;
}
.sub-sider-content .pay4utitle {
    background: url("./../images/jypay4u_sign.png?v=1") no-repeat 8px 5px;
}
.sub-sider-content .title {
    border-bottom: 2px solid #487A6F;
    color: #000000;
    font-family: "Microsoft Yahei";
    font-size: 16px;
    font-weight: bold;
    height: 41px;
    line-height: 40px;
    overflow: hidden;
    padding-left: 34px;
    position: relative;
/* 	margin-top: 10px; */
}
.sub-sider-content .title>a {
	padding-left: 10px;
}
.sub-sider-content .book_list{
	border:1px solid #eaeaea;
	border-top:0;
	padding-top:3px;
	max-height:900px;
	position:relative;
	overflow:hidden;
}

.sub-sider-content   .more{
	border:1px solid #eaeaea;
	border-top:0;
	text-align:right;
	background:#fff;
	height: 27px;
	line-height: 20px;
	padding-right:5px;
	position:relative;top:-2px;
}

.book_list .panel-title{
	font-size: 13px;
}
.book_list .panel-group .panel + .panel {
    margin-top: 0px;
}

.book_list .panel-default {
	border-bottom: 1px dotted #D8D8D8;
}
.book_list .panel-default > .panel-heading {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
	font-size: 13px;
}


.sidebar-category .panel-heading {
	background-color: #669900;
	color : #FFFFFF;
	font-family: "??";
    font-size: 14px;
}

.carousel {
	height: 200px;
	margin-bottom: 30px;
}
.carousel .item{
	height: 200px;
}

.list-group .icon-chevron-right {
    float: right;
    margin-right: -6px;
    margin-top: 2px;
    opacity: 0.25;
}
.icon-chevron-right {
    background-position: -456px -72px;
}
[class^="icon-"], [class*=" icon-"] {
    background-image: url("../images/glyphicons-halflings.png");
    display: inline-block;
    height: 14px;
    line-height: 14px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 13px;
}

.book-name {
	display: inline-block;
	width: 190px;
}
.text-ellipsis { 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}